Bug 1917372 - Application metrics are shown on Metrics dashboard but not in linked Prometheus UI in OCP management console
Summary: Application metrics are shown on Metrics dashboard but not in linked Promethe...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.6.z
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
: 4.7.0
Assignee: Andrew Pickering
QA Contact: Junqi Zhao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-18 11:11 UTC by Jan Kasik
Modified: 2021-02-24 15:54 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:54:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7900 0 None closed Bug 1917372: Monitoring: Change Prometheus UI link text to "Platform Prometheus UI" 2021-02-18 01:37:22 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:54:41 UTC

Comment 5 Junqi Zhao 2021-01-26 04:23:28 UTC
tested with 4.7.0-0.nightly-2021-01-25-231006, Prometheus UI link text is changed to "Platform Prometheus UI"

Comment 9 errata-xmlrpc 2021-02-24 15:54:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.